Subject: Ticket Assigned - late C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:30:36 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C esc noha elsayed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noha elsayed Bot:  Hi Noha Elsayed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  000000000 Bot:  Please wait while we transfer you to an agent Agent:  Hello noha ...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hello sohaib Customer:  IMAGE Customer:  Centerpoint cancelled part from my order and till now i didn't receive my refund Customer:  That's problem number 1 . Customer:  IMAGE Customer:  My second problem is ,, i placed an order since 27 february and till now nothing new happened to my order Customer:  R u still with me? Agent:  Please hold for a moment while I gather those details for you. Customer:  Okay take your time Agent:  We would like to inform you that we have processed the refund of amount (AED 91.66) on (27/02/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days. Customer:  Okay and the other prob Agent:  Is there anything else I can help you with? Customer:  Yes i placed an order since 27 february and till now it doesn't shipped nor delivered Customer:  IMAGE Agent:  Please hold for a moment while I gather those details for you. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Okay thank you for your efforts Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noha Elsayed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638466750 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Good morning saeed Customer:  IMAGE Customer:  i placed an order since 27 february and till now it wasn't shipped nor delivered Customer:  Is there something wrong Agent:  الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم  Customer:  9638466750 Agent:  دقيقة من فضلك ليتم التحقق إبقى معنا Customer:  في انتظارك Agent:  تقبل كامل اعتذارنا على الازعاج تم رفع القضية الى الجهة المعنية لحلهافي اسرع وقت ممكن Agent:  سيتم تحديثك عبر الايميل المسجل في حسابك  Customer:  أشكرك Agent:  كان من دواعي سروري مساعدتكم.  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noha Elsayed ,what do you need help with? Customer:  /startOver Bot:  Hi Noha Elsayed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638466750 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ? Customer:  Hello anybody is here? Agent:  Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  مساء الخير، انا طلبت الاوردر يوم ٢٧ فبراير و كان متوقع تاريخ الوصول بتاعه يوم ١ مارس ،، الي اليوم الاوردر في نفس الحالة و هي placed Customer:  IMAGE Customer:  عايزة افهم ليه اوردر يفضل على نفس الحالة لمدة ٦ أيام!!! Customer:  ومتوقع انه يوصلي خلال يومين من الاوردر والي الان placed Customer:  متحركش من مكانه Customer:  و تواصلت معاكوا مرتين ومحصلش اي جديد Agent:  دقيقة من فضلك ليتم التحقق إبقى معنا Customer:  Tyt Agent:  بعد التحقق من الطلب فقد وجدنا انه لم يتم شحنه Agent:  بعد Customer:  ايوة ليه يقعد ٦ ايام بدون شحن !!! Customer:  وانتوا كاتبين ان الاوردرات بتوصل خلال يومين او ٣ أيام بالكتير Agent:  نعتذر علي ذلك عزيزي العميل  Agent:  يتم شحن الطلبات تلقئيا من قبل النظام Customer:  و ايه معطل النظام ٦ أيام شيء غير طبيعي Customer:  مش اول مره اطلب من سنتر بوينت و الاوردرات بتوصل خلال ٣ اييام Customer:  ليه ٦ أيام بدون جديد Customer:  اكيد في مشكله Agent:  نعتذر علي ذلك عزيزي العميل  Agent:  يمكننا الغاء الطلب لك ويمكنك الطلب مجددا Customer:  لا مش هلغيه ! الغيه بعد انتظار اسبوع ! قدملي شكوى لو سمحت واديني رقمها Customer:  ايه التهريج ده Customer:  انا مش لاقيه حد مسؤول اكلمه Agent:  سيتم رفع طلب للجهات المعنية ليتم شحن الطلب باسرع وقت و سيتم التواصل معكم من خلال البريد الإلكتروني Agent:  سيقوم الفريق المختص بالتواصل مع المخزن الطلب وتوصيله لك  Agent:  هل لديك أي استفسار آخر يمكنني مساعدتك به؟  Agent:  كان من دواعي سروري مساعدتكم.  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noha Elsayed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638466750 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hello hamza Customer:  I placed my order since 27 february and till now it wasn't shipped nor delivered Customer:  IMAGE Customer:  9638466750 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Okay take your time Agent:  As per our information your issue has been already escalated to the concern team Agent:  And i'm going to escalated again to do action and deliver your order as soon as possible Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  Thank you hamza Agent:  Is there anything else I can help you?  Customer:  U gave yourself 7 days :)  I can't wait more Customer:  No thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noha Elsayed ,what do you need help with? Customer:  /startOver Bot:  Hi Noha Elsayed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638466750 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:23 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:23 PM, 06th Mar                     noha elsayed                    Hello mohamed           02:24 PM, 06th Mar                   Mohammad                   hello           02:24 PM, 06th Mar                   Mohammad                   How may I help you ?           02:24 PM, 06th Mar                     noha elsayed                    I placed my order since 27 february and till now it wasn't shipped nor delivered , i complained alot of times           02:24 PM, 06th Mar                     noha elsayed                    But no one answered with a reasonable reply           02:25 PM, 06th Mar                     noha elsayed                    I'm traveling on Monday and i need to collect my order before that date           02:25 PM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           02:25 PM, 06th Mar                     noha elsayed                    9638466750           02:26 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            02:26 PM, 06th Mar                     noha elsayed                    Take your time           02:27 PM, 06th Mar                   Mohammad                   yes i can see no consignment is created for the order           02:27 PM, 06th Mar                   Mohammad                   Due to technical issue it is delayed           02:27 PM, 06th Mar                   Mohammad                   Please allow me some time to chek with warehouse           02:28 PM, 06th Mar                   Mohammad                   and i will update you on [email-masked]           02:28 PM, 06th Mar                   Mohammad                   is that will be ok ?           02:28 PM, 06th Mar                     noha elsayed                    :((((           02:28 PM, 06th Mar                     noha elsayed                    Noo           02:28 PM, 06th Mar                     noha elsayed                    I need you to fix that issue immediately           02:28 PM, 06th Mar                     noha elsayed                    I waited so long           02:28 PM, 06th Mar                   Mohammad                   that much time i will be needing           02:28 PM, 06th Mar                   Mohammad                   but i will try to make it very soon for you           02:28 PM, 06th Mar                     noha elsayed                    :(           02:29 PM, 06th Mar                     noha elsayed                    Okay           02:29 PM, 06th Mar                     noha elsayed                    Thank you for your efforts           02:29 PM, 06th Mar                   Mohammad                   i will be very qucik ok           02:30 PM, 06th Mar                   Mohammad                   welcome           02:30 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 06th Mar                     noha elsayed                    U2           02:30 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197374